.navbar {
    background-color: white;
}

#navbartext {
    padding-left: 4rem;
    font-size: 30px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}

.navbar .btn{
    background-color: #2cc4b0;
    border-color: #2cc4b0;
}

.navbar ul {
    padding-right: 4rem;
}

.navbar ul li {
    padding-right: 1rem;
}

.navbar ul li a {
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
}

.nav-link:hover {
    font-weight: 600;
}

.container {
    font-family: 'Poppins', sans-serif;
}

.jumbotron {
    background-color: #2cc4b0;
    margin-top: 70px;
    margin-bottom: 0;
    height: 500px;
}

.jumbotron h1{
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    padding: 9rem 0;
}

#getcourses{
    margin-top: 70px;
}

.d-flex {
    width: 400px;
}

#btnsearch {
    cursor: pointer;
}

.card {
    font-family: 'Poppins', sans-serif;
}

.copyright {
    background-color: rgb(53, 53, 53);
    height: 100px;
}

.copyright p {
    font-family: 'Poppins', sans-serif;
    padding-top: 2rem;
    padding-left: 2rem;
    color: rgb(145, 143, 143);
}